Bug 17234 - Microsoft Intellimouse (serial) does not work at all under RH 7.0 Beta
Summary: Microsoft Intellimouse (serial) does not work at all under RH 7.0 Beta
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-04 12:30 UTC by intelli mouse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-04 12:30:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description intelli mouse 2000-09-04 12:30:21 UTC
Microsoft Intellimouse (serial) does not work at all under RH 7.0 Beta. Almost the same problem occurred under RH 6.2 and 6.1 the mouse 
would not work at boot but I could get it to work by running mousetest or mouseconfig and the mouse came to life. But in RH 7.0 Beta nothing 
will get it to work at all.

This has occurred on multiple computers with different Microsoft Intellimouse (serial) mice. The PS/2 version has no problems but I don't have a 
PS/2 port on this PC.

Comment 1 Matt Wilson 2000-09-05 01:06:45 UTC
should be fixed now.



Note You need to log in before you can comment on or make changes to this bug.